cuncsd.f(3)

NAME
cuncsd.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine cuncsd (JOBU1, JOBU2, JOBV1T, JOBV2T, TRANS, SIGNS, M, P, Q, X11, LDX11, X12, LDX12, X21, LDX21, X22, LDX22, THETA, U1, LDU1, U2, LDU2, V1T, LDV1T, V2T, LDV2T, WORK, LWORK, RWORK, LRWORK, IWORK, INFO)
CUNCSD

Author

Generated automatically by Doxygen for LAPACK from the source code.